# Add configuration values here, as shown below.
#
# [app env]
env: "development"

# [database]
database_name: "splitwise_api_development"
database_host: "localhost"
database_port: "5432"
database_user: "postgres"
database_password: ""

# [redis]
# [sidekiq cache config]

# [tokens]
expires_in_seconds: "36000000"

# [overrides]
test:
  env: "development"
  database_name: "splitwise_api_test"


production:
  env: "production"
  database_name: "splitwise_api"
  database_host: ""
  database_port: ""
  database_user: ""
  database_password: ""


